/* 
    Document   : styles-large
    Created on : Nov 27, 2013, 3:23:05 PM
    Author     : xylud_000
    Description:
        Purpose of the stylesheet follows.
*/

#construction-sign-container {
    width: 100%;
    position: absolute;
    bottom: 0px;
    text-align: center;
    height: 640px;
}

#construction-sign-container img {
    width: 619px;
    position: relative;
    left: -205px;
}

#road-sign-container {
    width: 100%;
    position: absolute;
    bottom: 73px;
    text-align: center;
    height: 480px;
}
#signpost {
    position: relative;
    left: 323px;
    height: 460px;
}

#road-sign-signs {
    width: 100%;
    position: absolute;
    bottom: 105px;
    text-align: center;
    height: 510px;
}

#signs {
    width: 310px;
    display: inline-block;
    left: 332px;
    position: relative;
}

#signs img {
    width: 100%;
}

#signs a {
    display: inline-block;
    position:relative;
}

.sign1 {

}

.sign2 {
    top: -28px;
    left: 21px;
}

.sign3 {
    top: -60px;
    left: 50px;
}

#slideshow-container {
    width: 100%;
    position: absolute;
    bottom: 0px;
    text-align: center;
    height: 700px;
}

#controls-container {
    width: 100%;
    position: absolute;
    bottom: 299px;
    text-align: center;
    height: 0px;
    z-index: 500;
}
#controls {
    position: relative;
    left: -370px;
}

#controls img {
    width: 31px;
    margin-right: 0px;
}

#slideshow {
    width: 550px;
    height: 297px;
    position: relative;
    left: -182px;
    top: 77px;
    display: inline-block; 
}

.slideshow-item {
    width: 550px;
}

.fade-in {
    position: relative;
    top: -297px;
}